Jupiter - Blad #1862

Zadanie # 1847 (Rozwigzany): wyszukiwanie

nie dziata wyszukiwanie po id (ekran gldbwnego wyszukiwania)
2017-11-09 10:17 - Lukasz Waskiewicz

Status: Zamkniety Start date: 2017-11-09

Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 0.3

Developer: tukasz Waskiewicz Rewizja zgtoszenia GIT2575f41b

Tester: Michat Komar Rewizja rozwigzania GI'P8545d01e9f3848367256dd6f0165dee970c5e22
Wystepuje w wersji: 0.3 Rewizja testow GIT:  59fa6f6

Waga btedu: Mata

Description

Associated revisions

Revision 98545d01 - 2017-11-09 10:17 - Lukasz Waskiewicz

refs #1862 naprawa wyszukiwania po id

History

#1 - 2017-11-09 10:19 - Lukasz Waskiewicz

- Subject changed from nie dziata wyszukiwanie po id to nie dziata wyszukiwanie po id (ekran gldwnego wyszukiwania)
- Status changed from Nowy to Rozwigzany

- Assignee changed from tukasz Waskiewicz to Michat Komar

- % Done changed from 0 to 100

- Rewizja rozwigzania GIT set to 98545d01e9f3848367256dd6f0165dee970c5e22

naprawienie wyszukiwania po id

#2 - 2017-11-21 13:40 - Michat Komar
- Status changed from Rozwigzany to Zamkniety
- Rewizja testow GIT set to 59fa6f6

Dziata
